/* CSS Document */

/* Global Styles */

body
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #4c4c4c;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	
}

h1
{
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: none;
}

h2
{
	color: #004C36;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: none;
}

h3
{
	color: #62AE29;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	text-transform: none;
}

a
{
	text-decoration: none;
	color: #0A529A;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
}

	
/* Classes */

.nav
{
	background: #FFFFFF url(images/dbl-line.jpg) repeat-x top;
	text-align: center;
	text-transform: uppercase;
	padding: 0px 7px;
	cursor: pointer;
	font-weight: bold;
	font-size: 11px;
	color: #0A529A;
}


.navHover
{
	background: #FFFFFF url(images/dbl-line.jpg) repeat-x top;
	text-align: center;
	text-transform: uppercase;
	padding: 0px 7px;
	cursor: pointer;
	font-weight: bold;
	font-size: 11px;
	color: #4F8B21;
}

.navBottom
{
	padding: 0px 10px;
}

.main
{
	padding: 0px 30px 0px 30px;
	text-align: normal;
}

.borderTopBottom
{
	border-top: #c0c0c0 1px solid;
	border-bottom: #c0c0c0 1px solid;
}

.borderTopBottomRight
{
	border-top: #c0c0c0 1px solid;
	border-bottom: #c0c0c0 1px solid;
	border-right: #c0c0c0 1px solid;
}


.Bold 
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


.footerTable
{
	padding: 10px;
}

.copyright
{
	color: #4c4c4c;
	text-align: center;
}


/* ID's */
#productsNav, #aboutusNav
{
	visibility: hidden;
	position: absolute; padding-top: 25px;
	text-transform: none;

}

#productsNav a, #aboutusNav a
{
	color: #4F8B21;
	font-weight: bold;
}

#productsNav li, #aboutusNav li
{
	display: inline;
	text-align: left;
	padding: 0px 10px 0px 0px;	
	vertical-align: bottom;

}

/* Logoworks link back */

.logoworks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #969696;
	font-weight: normal;
	padding: 5px 20px 5px 5px;
	text-decoration: none;
	text-align: center;
}

.logoworksLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #969696;
	font-weight: normal;
	text-decoration: none; 
	text-align: center;
}